/*购物车部分内容*/
.cart .cart_hd {
	height: 35px;
	line-height: 35px;
}
.cart_hd h2, .fore span {
	float: left;
	color: #0e7784;
}
.fore span img {
	padding-right: 10px;
}
.cart_hd .fore {
	border: 1px solid #acd7dc;
	color: #6a6a6a;
	float: left;
	margin-left: 30px;
	padding: 0 40px 0 20px;
}
.fore .btn {
	background: url('../../images/shopping/newbtn.png');
	width: 64px;
	height: 21px;
	float: left;
	margin: 7px 5px 0;
}
.cart .prompt {
	background: #f6f6f6;
	line-height: 25px;
	padding: 0 10px;
	margin-bottom: 15px;
}
.cart .prompt .inblock {
	color: #06c;
	padding: 0 10px;
}
/*----------------------*/
.car_thead, .item_selected {
	float: left;
	background-color:#ffffff;
}
.car_thead {
	border: 1px solid #EEEEEE;
	padding: 0 20px;
	border-top: none;
}
.cart .cart_inner {
	margin-top: 15px;
	color: #6a6a6a;
}
.car_thead .column {
	float: left;
	text-align: center;
	width: 90px;
	line-height: 35px;
}
.car_thead .checkboxT {
	width: 90px;
	text-align: left;
}
.checkboxT label {
	font-weight: bold;
}
.column .checkbox {
	position: relative;
	top: 3px;
	right: 5px;
}
.car_thead .t-goods {
	width: 251px;
	text-align: left;
	padding-left: 25px;
}
.car_thead .t-goods1 {
	width: 310px;
	text-align: left;
}
.car_thead .youh {
	width: 175px;
	position: relative;
}
.car_thead .heji {
	width: 187px;
}
.car_thead .caoz {
	width: 25px;
}
.cart_tbody, .nogoodsbg {
}
.cart_tbody {
	float: left;
	margin-top: 20px;
}
.cart_tbody .car_prize {
	border-bottom: 1px solid #EEEEEE;
	padding: 5px 10px;
	border: 1px solid #EEEEEE;
	background: #fffdee;
	line-height: 30px;
}
.pInfo {
	color: #8b8b8b;
	padding-left: 50px;
}
.cart_tbody .car_prize p img {
	margin-right: 5px;
}
.cart_tbody .car_prize p span {
	line-height: 30px;
	vertical-align: text-bottom;
}
.cart_tbody .car_prize p b {
	font-weight: bold;
	line-height: 30px;
	vertical-align: text-bottom;
	color: #000;
}
.cart_tbody .car_prize p a {
	text-decoration: underline;
	color: #000;
	margin-left: 10px;
}
.cart_tbody .car_thead {
	border-bottom: 1px solid #EEEEEE;
	padding: 15px;
}
.item_selected .column {
}
.item_selected .checkbox {
	line-height: normal;
	width: 50px;
	text-align: left;
}
.p_remove a {
	color: #000;
}
.item_selected .wrap {
	float: left;
	padding: 0 18px;
	position: relative;
	width: 36px;
	margin: 22px 0 0 15px;
}
.item_selected .wrap a {
	height: 15px;
	line-height: 50px;
	overflow: hidden;
	position: absolute;
	top: 3px;
	width: 15px;
}
.wrap .btn-reduce {
	background: url("../../images/products/append.png") no-repeat;
	left: 0;
}
.wrap a:hover {
	background: url("../../images/products/append.png") -20px 0 no-repeat;
}
.wrap .btn-add {
	background: url("../../images/products/append.png") 0 -25px no-repeat;
	right: 0;
}
.wrap a.btn-add:hover {
	background: url("../../images/products/append.png") -20px -25px no-repeat;
	right: 0;
}
.item_selected .wrap .text {
	border: 1px solid #CCCCCC;
	height: 16px;
	padding: 2px;
	text-align: center;
	width: 30px;
}
.item_selected .column .checkbox2 {
	position: relative;
	top: 15px;
}
.item_selected .t-goods {
	text-align: left;
}
.item_selected .qty {
	line-height: normal;
	position: relative;
	margin-top: 20px;
}
.item_selected .t-goods a {
	float: left;
}
.t-goods .p_name {
	position: relative;
	float: left;
}
.p_name .dispatching {
	background: url('../../images/shopping/dispatching.jpg');
	position: absolute;
	top: -8px;
	left: 8px;
	height: 23px;
	width: 64px;
}
.item_selected .column .c_name {
	line-height: 16px;
	padding-right: 48px;
	width: 220px;
	margin: 15px 0 0 10px;
}
.item_selected .column .red {
	line-height: 20px;
	float: left;
	margin-left: 10px;
}
.cart_tbody h4 {
	color: #f24444;
	background: #fffbf1;
	line-height: 30px;
	padding-left: 20px;
	font-weight: bold;
	clear: both;
}
.cart_tbody .title {
	padding-left: 15px;
	font-weight: bold;
	clear: both;
	line-height: 30px;
}
.item_selected .column .limit {
	line-height: 20px;
	margin-left: 25px;
	position: absolute;
	bottom: -22px;
	left: 0;
	text-align: left;
	width: 190px;
}
.gift .t-goods {
	width: 290px;
	padding-left: 30px;
	overflow: hidden;
}
.car_thead .quantity {
	width: 255px;
	text-align: right;
}
.car_thead .quantity span {
	padding: 5px 13px;
	background: #efeff4;
	border: 1px solid #c8c7cc;
}
.car_thead .gift {
	margin: 5px 0;
}
.gift .t-goods a {
	float: left;
}
.gift .p_name b {
	color: #fff;
	font-weight: normal;
	float: left;
	background: #ffa200;
	height: 20px;
	width: 37px;
	line-height: 20px;
	text-align: center;
	margin-right: 5px;
	margin-top: 5px;
}
.gift .p_name a {
	color: #878787;
	height: 30px;
	line-height: 30px;
}
.gift .t-goods a img {
	margin-right: 10px;
}
/*---------删除商品-----------*/

.dialog {
	background: #FFFFFF;
	border: 1px solid #C4C4C4;
	clear: both;
	display: none;
	height: 108px;
	position: absolute;
	top: 30%;
	width: 175px;
	z-index: 999;
}
.d_toolbar .d_title, .btn_ok {
	float: left;
}
.d_toolbar .d_close, .btn_cancel {
	float: right;
}
.d_toolbar h3 {
	line-height: 25px;
}
.d_toolbar .d_close {
	background: url("../../images/common/dialog-close.gif") no-repeat;
	float: right;
	height: 13px;
	line-height: 0;
	margin-top: 6px;
	overflow: hidden;
	text-indent: -9999px;
	width: 13px;
}
.dialog .d_toolbar {
	height: 25px;
	line-height: 25px;
	padding: 0 8px;
	background: #f9f9f9;
	border-bottom: 1px solid #C4C4C4;
}
.dialog .cart_delete {
	line-height: 40px;
	text-align: center;
	color: #000;
}
.dialog .btns {
	height: 20px;
	padding: 0 35px;
}
.btns a {
	width: 45px;
	line-height: 18px;
	background: red;
	color: #fff;
	text-align: center;
	border: 1px solid red;
}
.btns .btn_cancel {
	color: #000;
	border: 1px solid #dbdada;
	background: #f9f9f9;
}
/*---------------------*/
.cart-total {
	margin-top: 30px;
	line-height: 35px;
	height: 35px;
	overflow: hidden;
	padding: 0 10px;
}
.control {
	float: left;
	font-weight: bold;
}
.control .delete {
	background: url('../../images/shopping/delete.jpg') no-repeat;
	padding-left: 15px;
}
.delete a {
	color: #6a6a6a;
}
.control .pool {
	margin: 0 10px;
}
.control .pool input {
	margin-right: 10px;
}
.total {
	float: right;
}
.total b {
	font-weight: inherit;
	line-height: 30px;
}
.total span {
	float: left;
}
.total span i {
	border-right: 1px solid #e4e4e4;
	height: 20px;
	float: left;
	margin: 8px 10px 0;
}
/*----------*/
.cart_button {
	margin: 10px;
}
.cart_button a {
	width: 152px;
	height: 42px;
	text-align: center;
	border: 1px solid #e4e4e4;
	line-height: 42px;
	float: right;
	background: #f9f9f9;
	margin-left: 10px;
	font-size: 14px;
}
.cart_button .checkout {
	background: #f23333;
	border: 1px solid #f23333;
	color: #fff;
}
.cart_button .attention {
	background: #bfbfbf;
	border: 1px solid #bfbfbf;
	cursor: no-drop;
}
/*=====已删除商品=====*/
.del_goods .again {
	line-height: 25px;
	border-bottom: 1px solid #E4E4E4;
}
.del_goods ul li {
	line-height: 30px;
	border-bottom: 1px solid #E4E4E4;
	text-align: left;
	float: left;
	width: 100%;
}
.del_goods li a, .clearfix a {
	color: #666666;
}
.del_goods .del_right a {
	color: navy;
}
.del_goods .del_left {
	float: left;
	margin-left: 10px;
	width: 500px;
}
.del_goods span {
	float: left;
	width: 140px;
	text-align: center;
}
.del_goods .del_right {
	float: right;
	margin-right: 20px;
	text-align: right;
}
/*===========*/

.c_tab {
	margin-top: 50px;
}
.c_tab .cmt {
	/*float: left;*/
	height: 30px;
}
.c_tab .cmt span {
	border: 1px solid #E4E4E4;
	border-bottom: none;
	border-radius: 3px 3px 0 0;
	padding: 0 22px;
	height: 30px;
	line-height: 30px;
	background: #fff;
	color: #000;
	position: relative;
	top: 0;
	z-index: 999;
	float: left;
	margin-right: 20px;
	cursor: pointer;
}
.c_tab .cmc {
	border: 1px solid #E4E4E4;
	position: relative;
	clear: both;
	padding: 10px 56px;
	width: 863px;
}
.cmc .clearfix {
	float: left;
	width: 860px;
	overflow: hidden;
	height: 260px;
}
.c_tab .d-prev, .c_tab .d-next {
    background: url("../../images/products/lrSlide.png") 0 0;
	cursor: pointer;
	height: 50px;
	position: absolute;
	top: 75px;
	width: 25px;
}
.c_tab .d-prev:hover, .c_tab .d-next:hover {
	background-image: url("../../images/products/lrSlide1.png")
}
.c_tab .d-prev {
	left: 0;
}
.c_tab .d-next {
    background: url("../../images/products/lrSlide.png") -25px 0 ;
	right: 0;
}
.c_tab .d-next:hover {
	background-image: url("../../images/products/lrSlide1.png") -25px 0;
}
.c_tab ul li {
	float: left;
	width: 150px;
	padding: 0 10px;
	text-align: left;
	height: 260px;
	background: #FFFFFF;
}
.c_tab .p_name {
	height: 25px;
	line-height: 16px;
}
.c_tab ul li .btn-text {
	width: 120px;
	height: 25px;
	line-height: 25px;
	border: 1px solid #e4e4e4;
	background: #f9f9f9;
	display: block;
	text-align: center;
	margin: 5px auto;
}
.cart .copyright {
	margin: 30px auto;
	text-align: center;
	color: #7F7F7F;
	border-top: 1px solid #E4E4E4;
}
.copyright a:hover, .p_name a:hover, .del_goods a:hover, .p_remove a:hover {
	color: red;
	text-decoration: underline;
}
/*添加数量样式*/
.msgbox_layer_wrap {
	height: 100%;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99900;
	padding-top: 18%;
}
.manhuaTip {
	background: #f5f5f5;
	clear: both;
	text-align: center;
	padding: 10px 5px;
	width: 230px;
	border: 1px solid #bfbfbf;
}
.manhuaTip img {
	float: left;
	height: 35px;
	margin: 0 10px;
	width: 20px;
}
.manhuaTip h3 {
	text-align: left;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
}
/*购物车为空时的样式*/
.cart_inner .nogoodsbg {
	height: 195px;
	/*line-height: 195px;*/
	margin: 30px 0;
	text-align: center;
}
.nogoodsbg .nogoodstxt {
	width: 500px;
	margin-top: 40px;
}
.nogoodsbg .nogoodstxt h3 {
	color: #000;
}
.nogoodstxt h3 a {
	color: #243393;
}
.nogoodstxt h3 a:hover {
	color: red;
	text-decoration: underline;
}
/*修改优惠样式*/
.item_selected .three {
	line-height: 32px;
}
.p_remove .modify_pre {
	display: block;
}
.dialog_outer {
	position: absolute;
	z-index: 1000;
	background: #fff;
	display: none;
	width: 350px;
}
.dialog_outer .dialog-bg {
	display: block;
	font-size: 0;
	height: 4px;
	line-height: 0;
	position: absolute;
	width: 4px;
	z-index: 1001;
}
.dialog_outer .dialog-bg-n, .dialog_outer .dialog-bg-s {
	background: url("../../images/shopping/dialog-x.png") ;
	left: 0;
	width: 100%;
}
.dialog_outer .dialog-bg-e, .dialog_outer .dialog-bg-w {
	background: url("../../images/shopping/dialog-y.png") ;
	height: 100%;
	top: 0;
}
.dialog_outer .dialog-bg-ne, .dialog_outer .dialog-bg-se, .dialog_outer .dialog-bg-sw, .dialog_outer .dialog-bg-nw {
	background: url("../../images/shopping/dialog-bg.png");
}
.dialog_outer .dialog-arrow {
	background: url("../../images/shopping/dialog-arrow.png");
	height: 8px;
	overflow: hidden;
	position: absolute;
	right: 42px;
	top: -7px;
	width: 16px;
	z-index: 1002;
}
.dialog_outer .dialog-bg-n {
	background-position: 0 -6px;
	top: -4px;
}
.dialog_outer .dialog-bg-ne {
	background-position: -4px 0;
	right: -4px;
	top: -4px;
}
.dialog_outer .dialog-bg-e {
	background-position: -10px 0;
	right: -4px;
}
.dialog_outer .dialog-bg-se {
	background-position: -4px -4px;
	bottom: -4px;
	right: -4px;
}
.dialog_outer .dialog-bg-s {
	background-position: 0 -10px;
	bottom: -4px;
}
.dialog_outer .dialog-bg-sw {
	background-position: 0 -4px;
	bottom: -4px;
	left: -4px;
}
.dialog_outer .dialog-bg-w {
	background-position: -6px 0;
	left: -4px;
}
.dialog_outer .dialog-bg-nw {
	background-position: 0 0;
	left: -4px;
	top: -4px;
}
.dialog_outer .dialog_inner {
	border: 0 none;
	width: 310px;
}
.dialog_inner .cho_favor {
	color: #333333;
	padding: 13px 15px;
	text-align: left;
}
.dialog_inner .cho_favor li {
	height: 36px;
	line-height: 36px;
}
.cho_favor li label {
	display: inline-block;
	text-align: right;
	width: 60px;
}
.cho_favor li .sel {
	width: 200px;
}
.cho_favor .btn_submit, .cho_favor .btn_cancel {
	background-color: #E74649;
	background-image: -moz-linear-gradient(center top, #E74649, #DF3134);
	border: 1px solid #E74649;
	border-radius: 3px;
	color: #FFFFFF;
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	float: left;
}
.cho_favor li .btn_submit {
	margin: 0 15px 0 62px;
}
.cho_favor li .btn_cancel {
	background-color: #F7F7F7;
	background-image: -moz-linear-gradient(center top, #F7F7F7, #F3F3F3);
	border: 1px solid #CCCCCC;
	color: #333333;
}
/*超值换购*/

.c_tab1 {
	margin-top: 20px;
	background: #f6f6f6;
	border: 1px solid #E4E4E4;
	padding-bottom: 37px;
	position: relative;
}
.c_tab1 .cmt1 {
	height: 30px;
}
.c_tab1 .cmt1 h4 {
	padding: 0 22px;
	height: 30px;
	line-height: 30px;
	color: #000;
	position: relative;
	z-index: 999;
	float: left;
}
.c_tab1 .cmt1 h4 b {
	font-size: 15px;
	font-family: '宋体';
}
.c_tab1 .cmc1 {
	position: relative;
	clear: both;
	padding: 10px 56px;
	width: 863px;
}
.c_tab1 .selecttion1 {
	padding: 15px;
	width: 945px;
	overflow: hidden;
}
.selecttion1 ul li {
	height: 258px;
	width: 158px;
	overflow: hidden;
	float: left;
	margin: 0 10px;
	border: none;
	background: none repeat scroll 0 0 #f6f6f6;
	border: 3px solid #f6f6f6;
	padding: 1px;
}
.selecttion1 ul li:hover {
	background-color: #f24545;
	border-color: #fec8c8;
}
.selecttion1 .cmc_img1 {
	float: left;
	border: 1px solid #e4e4e4;
}
.selecttion1 .cmc_img1 img {
	width: 156px;
	height: 156px;
}
.selecttion1 .p_name1 {
	float: left;
	width: 138px;
	padding: 5px 10px;
	height: 90px;
	background: none repeat scroll 0 0 #f6f6f6;
}
.p_name1 .sprite {
	background: #f23333;
	color: #fff;
	height: 26px;
	line-height: 26px;
	text-align: center;
	width: 85px;
	float: left;
	margin-top: 6px;
	display: block;
	margin-left: 28px;
}
.p_name1 .jg {
	margin: 10px auto;
	clear: both;
	height: 20px;
}
.p_name1 .proprice {
	font-size: 15px;
	color: #F00;
	float: left;
}
.p_name1 .marketprice {
	text-decoration: line-through;
	color: #888787;
	float: right;
}
.p_name1 p a:hover {
	color: #fff;
	text-decoration: none;
}
.p_name1 .p_tit1 {
	display: block;
	line-height: 16px;
	color: #787878;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.barter1 a:hover {
	color: #787878;
	text-decoration: none;
}
.czhg_more {
	width: 100px;
	height: 40px;
	color: #909090;
	text-align: center;
	float: left;
	position: absolute;
	left: 45%;
}
.barter_g {
	background: #f8f6f6;
	border: none;
}
.barter_g .car_thead {
	border-bottom: none;
}
.barter_g .item_selected .wrap .text {
	background: #efefef;
	color: #CCCCCC;
}
.barter_g .c_name b {
	font-weight: normal;
	margin-right: 5px;
	color: #ffa200;
}
.myCart {
	float: left;
	font-size: 24px;
}
.stext {
	vertical-align: text-bottom;
	color: #555;
	padding-left: 10px;
}
.text1 {
	background: #f4f4f4;
	border: 1px solid #eee;
	padding: 3px 5px;
}
.text2 {
	border: 1px solid #eee;
	border-left: none;
	padding: 3px 5px;
}
.car_thead .totalh .text3 {
	border: 1px solid #eee;
	padding: 3px 5px;
	font-weight: normal;
}
.car_thead .column p {
	height: 30px;
}
.gift .totalh p {
	color: #555555;
	font-weight: bold;
}
.addcls {
	background: #f7f7f7;
	border: 1px solid #eee;
}
.youh .selTitle {
	position: relative;
	border: 1px solid #f9d2d3;
	color: #e4393c;
	background-color: #f4f4f4;
	margin-top: 20px;
	width: 95px;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding-right: 10px;
}
.youh .selTitle s {
	position: absolute;
	background: url("../../images/common/xarrow.png");
	width: 9px;
	height: 5px;
	top: 8px;
	right: 8px;
}
.spAmount {
	border: 1px solid #eee;
}
.spAmount a {
	text-align: center;
	height: 20px;
	line-height: 20px;
	color: #999;
}
.spAmount input {
	border: 1px solid #eee;
	border-top: none;
	font-size: 12px;
	border-bottom: none;
	width: 50%;
	text-align: center;
	height: 20px;
	line-height: 20px;
	display: inline;
}
.minus {
	width: 25%;
}
.add {
	width: 25%;
}
.car_thead .danj {
	width: 95px;
}
.car_thead .totalh {
	width: 185px;
	font-weight: bold;
}
.car_thead .zpxx {
	text-align: left;
	clear: both;
	padding-left: 55px;
}
.t-goods1 img {
	border: 1px solid #eee;
}
.zpxx p {
	width: 220px;
	margin: 0;
}
.zpxx p span {
	float: right;
}
.promInfo {
	position: relative;
	display: none;
}
.youh .promInfo .cxTitle {
	border: 1px solid #ff6c6f;
	border-bottom: none;
	background-color: #fff;
	margin: 0;
	width: 70px;
	height: 20px;
	line-height: 20px;
	margin-left: 23px;
	position: relative;
	z-index: 100;
	display: inline-block;
	padding-right: 10px;
}
.promInfo .cxTitle s {
	position: absolute;
	background: url("../../images/common/sarrow.png");
	width: 9px;
	height: 5px;
	top: 8px;
	right: 8px;
}
.promInfo .cuxiao {
	border: 1px solid #ff6c6f;
	position: absolute;
	top: 20px;
	left: 58px;
	background-color: #fff;
	width: 500px;
	z-index: 99;
	height: 120px;
}
.car_thead .cuxiao p {
	margin: 0;
	text-align: left;
	padding-left: 15px;
	line-height: 28px;
	height: 25px;
}
.cuxiao p input {
	margin-right: 5px;
}
.youh .cuxiao a {
	border-radius: 3px;
	width: 45px;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	padding: 0px;
	margin-top: 0px;
}
.youh .cuxiao .confirm {
	background-color: #e43e41;
	color: #fff;
}
.youh .cuxiao .dismiss {
	background-color: #f4f4f4;
	color: #000;
	border: 1px solid #eee;
}
.car_thead .p_remove {
	width: 38px;
}
.cart_Fee {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 10px 10px 20px;
	border: 1px solid #d7d7d7;
	background: #f2f2f2;
	line-height: 30px;
}
.cart_Fee .yhquan {
	float: left;
	text-align: center;
	width: 180px;
	line-height: 35px;
	margin-left: 10px;
	margin-right: 25px;
	margin-top: 5px;
}
.yhquan .tit {
	position: relative;
	border: 1px solid #5e5e5e;
	background-color: #f4f4f4;
	width: 180px;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding-right: 10px;
}
.yhquan .tit s {
	position: absolute;
	background: url("../../images/common/xarrow1.png");
	width: 9px;
	height: 5px;
	top: 8px;
	right: 8px;
}
.yhquan .srqTitle {
	position: relative;
	border: 1px solid #5e5e5e;
	border-bottom: none;
	background-color: #fff;
	width: 108px;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding-right: 10px;
	font-weight: bold;
	margin-left: 72px;
	z-index: 100;
}
.yhquan .srqTitle s {
	position: absolute;
	background: url("../../images/common/sarrow1.png");
	width: 9px;
	height: 5px;
	top: 8px;
	right: 8px;
}
.yhquan .quanInfo {
	position: relative;
	display: none;
}
.yhquan .quanInfo .srqBox {
	border: 1px solid #5e5e5e;
	position: absolute;
	top: 20px;
	left: 72px;
	background-color: #fff;
	width: 260px;
	z-index: 99;
	height: 120px;
}
.yhquan .quanInfo .srqBox p {
	margin: 0;
	text-align: left;
	padding-left: 15px;
	line-height: 28px;
	height: 25px;
}
.yhquan .quanInfo .srqBox p input {
	margin-right: 5px;
}
.yhquan .quanInfo .srqBox a {
	border-radius: 3px;
	width: 45px;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	padding: 0;
	margin-top: 0px;
}
.yhquan .quanInfo .srqBox .confirm {
	background-color: #e43e41;
	color: #fff;
}
.yhquan .quanInfo .srqBox .dismiss {
	background-color: #f4f4f4;
	color: #000;
	border: 1px solid #eee;
}
.zjmon {
	text-align: right;
	margin-top: 30px;
}
.zjmon b {
	font-weight: normal;
}
.zjmon b span {
	font-size: 20px;
}
.qrsyong {
	border-radius: 3px;
	width: 70px;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	padding: 0;
	margin-top: 0px;
	background-color: #e43e41;
	color: #fff;
	text-align: center;
	margin-top: 5px;
}
.zfBtn {
	text-align: right;
	margin-top: 10px;
}
.zfBtn span {
	color: #6a6a6a;
}
.zfBtn a {
	margin-left: 5px;
	border-radius: 3px;
	width: 115px;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	padding: 0;
	margin-top: 0px;
	text-align: center;
	font-size: 16px;
}
.zfBtn .buyAgain {
	background-color: #fff;
	color: #000;
	border: 1px solid #eee;
}
.zfBtn .account {
	background-color: #e43e41;
	color: #fff;
}
.zfBtn .attention {
    color: #FFF;
    background-color: #A1A8B0;
}
.priceCount {
	color: #F24444;
	text-align: center;
	margin-bottom: 10px;
}
.zpBox {
	width: 430px;
	margin: 0;
	padding-left: 50px;
}
.zpBox .zptrigger {
	width: 310px;
	margin: 0;
}
.zptrigger span {
	width: 278px;
	padding-left: 5px;
	border: 1px dashed #2ca6a7;
	border-right: none;
	height: 17px;
	line-height: 17px;
	display: inline-block;
	vertical-align: super;
}
.zptrigger a {
	display: inline-block;
}
.zpBox .zpcon {
	width: 406px;
	position: relative;
	border: 1px solid #d5d5d5;
	background: #fff;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-top: 5px;
	display: none;
}
.zpcon b {
	position: absolute;
	top: -5px;
	left: 5px;
	width: 10px;
	height: 5px;
	background: url("../../images/common/pt1.png") no-repeat;
}
.zpcon .wzll {
	margin-left: 5px;
	margin-right: 5px;
	width: 30px;
	float: left;
}
.zpcon ul {
	width: 357px;
	height: auto;
	float: right;
}
.zpcon ul li {
	float: left;
	width: 145px;
	height: 40px;
	border: 1px solid #d5d5d5;
	margin-right: 10px;
	padding: 2px 10px;
}
.zpcon ul li.on {
	border: 1px solid #e50123;
	background: url("../../images/common/xd.png") no-repeat right bottom;
}
.zpcon ul li a {
	display: inline-block;
}
.zpcon ul li a img {
	display: inline-block;
	width: 30px;
	height: 30px;
	vertical-align: sub;
}
.zpcon ul li a span {
	line-height: 18px;
	display: inline-block;
	width: 110px;
}

.gift-box {
    background-color: #FFF;
    border: 1px solid #E4393C;
    box-shadow: 0px 0px 2px 2px #EEE;
    display: none;
    position: absolute;
    width: 450px;
    z-index: 40;
}

.gift-box .gift-mt {
    position: relative;
    padding: 0px 10px;
    height: 25px;
    line-height: 25px;
    color: #FFF;
    margin: -1px 0px 0px;
    background-color: #E74649;
    background-image: linear-gradient(to top, #E74649 0px, #DF3134 100%);
    border-radius: 3px 3px 0px 0px;
}

.gift-box .gift-goods {
    position: relative;
    height: 315px;
    overflow-y: auto;
}

.gift-box .item-gift {
    display: block;
    padding: 10px;
    border-top: 1px solid #E0E0E0;
}

.gift-box .item-gift .p-checkbox {
    float: left;
    width: 30px;
    height: 10px;
}

.cart-checkbox {
    position: relative;
    z-index: 3;
    float: left;
    margin-right: 5px;
}

.gift-box .item-gift .p-img {
    float: left;
    width: 120px;
    height: 120px;
    border: 1px solid #F1F1F1;
    margin-right: 10px;
    background: #FFF none repeat scroll 0% 0%;
    padding: 0px;
    text-align: center;
    overflow: hidden;
}

.gift-box .item-gift .p-msg {
    float: left;
    width: 230px;
}

.gift-box .item-gift .p-name {
    height: 3em;
    line-height: 1.5em;
    overflow: hidden;
}

.gift-box .item-gift .p-price strong {
    font-family: verdana;
    color: #E4393C;
    font-weight: 400;
}

.gift-box .item-gift .p-price em {
    font-weight: 700;
}

.gift-box .op-btns {
    border-top: 1px solid #E0E0E0;
    padding: 8px 0px;
}

.ac {
    text-align: center;
}

.btn-1 {
    font-family: arial,"microsoft yahei";
    display: inline-block;
    height: 25px;
    line-height: 25px;
    background-color: #E74649;
    background-image: linear-gradient(to top, #E74649 0px, #DF3134 100%);
    border-radius: 3px;
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    padding: 0px 10px;
    vertical-align: middle;
    cursor: pointer;
    border: 0px none;
    float: none;
    transition: all 0.2s ease-out 0s;
}

.btn-9 {
    font-family: arial,"microsoft yahei";
    display: inline-block;
    height: 23px;
    line-height: 23px;
    background-color: #F2F2F2;
    background-image: linear-gradient(to top, #F2F2F2 0px, #F7F7F7 100%);
    border-radius: 3px;
    color: #323333;
    font-size: 12px;
    font-weight: 400;
    padding: 0px 9px;
    vertical-align: middle;
    cursor: pointer;
    float: none;
    transition: all 0.2s ease-out 0s;
    border: 1px solid #E1E1E1;
}

.gift-box .item-gift::after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.cart-tbody .item-full {
    position: relative;
}

.gift-box .gift-mt em.num {
    font-family: verdana;
    margin: 0px 5px;
}

.gift-box .gift-mt .close {
    position: absolute;
    right: 10px;
    top: 0px;
    cursor: pointer;
    width: 10px;
}

.gift-box .p-msg .p-buynum > a 
{
    border: 1px solid rgb(204, 204, 204);
    text-align: center;
    padding: 3px 4px 0px;
}

.gift-box .p-msg .p-buynum .p-bnspNum 
{
    width: 20%;
    background: transparent none repeat scroll 0% 0%;
    text-align: center;
}
.item-full {
    position: relative;
}